djangoflow_app 3.7.5 copy "djangoflow_app: ^3.7.5" to clipboard
djangoflow_app: ^3.7.5 copied to clipboard

A simple, opinionated, and minimal Flutter application structure for quick start and easy maintenance.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add djangoflow_app

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  djangoflow_app: ^3.7.5

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:djangoflow_app/djangoflow_app.dart';
0
likes
120
pub points
63%
popularity

Publisher

verified publisherapexive.com

A simple, opinionated, and minimal Flutter application structure for quick start and easy maintenance.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

dio, flutter, flutter_bloc, flutter_localizations, freezed_annotation, hydrated_bloc, json_annotation, package_info_plus, path_provider

More

Packages that depend on djangoflow_app